Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 16:21:12 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Not satisfied with the way it was delivered today. Instead of handing over the package to a person, it was just left outside my door which is not acceptable.  Usually I get a call from the delivery person before coming, so if I'm not available I can make some arrangement accordingly. I think they should be more responsible in handing over next time. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433985